Bug 239590 - HA LVM can collide with CLVM
Summary: HA LVM can collide with CLVM
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rgmanager   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Jonathan Earl Brassow
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On: 239589
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-09 17:57 UTC by Jonathan Earl Brassow
Modified: 2009-04-16 22:32 UTC (History)
2 users (show)

Fixed In Version: RHBA-2007-0580
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 16:46:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0580 normal SHIPPED_LIVE rgmanager bug fix and enhancement update 2007-10-30 15:37:24 UTC

Description Jonathan Earl Brassow 2007-05-09 17:57:45 UTC
+++ This bug was initially created as a clone of Bug #239589 +++

People seem to think that they have to setup lvm in rgmanager even though they
are using clvm.  This causes the two to collide during use.

The HA LVM resource script should detect if a volume is clustered and ignore it.

Comment 1 RHEL Product and Program Management 2007-05-09 18:04:22 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 2 Jonathan Earl Brassow 2007-05-09 18:05:16 UTC
assigned -> post

Comment 3 Jonathan Earl Brassow 2007-08-22 17:32:47 UTC
post -> modified.


Comment 8 errata-xmlrpc 2007-11-07 16:46:05 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0580.html


Comment 9 Nate Straz 2007-12-13 17:18:43 UTC
Moving all RHCS ver 5 bugs to RHEL 5 so we can remove RHCS v5 which never existed.


Note You need to log in before you can comment on or make changes to this bug.